Is possible PrimeFaces 7 project with Wildfly 26 or I need to upgrade to Primeface 10

Post Reply
seifi
Posts: 5
Joined: 21 Jul 2022, 07:54

16 Sep 2022, 13:19

Is possible PrimeFaces 7 project with Wildfly 26 or I need to upgrade to Primeface 10

I use our project with Wildfly-21. But with Wildfly-26, I can't get the project going.
Is that possible?

https://docs.wildfly.org/

seifi
Posts: 5
Joined: 21 Jul 2022, 07:54

24 Sep 2022, 16:02

Ich glaube, ich brauche unseren Projekt zu upgraden bis zu primefaces 10.
Weil Wildfly 26+ verlangt Jackarta EE .
Ist meine Gedanke korrekt?

https://primefaces.github.io/primefaces ... rta-jsf-30

jakarta (JSF 3.0)

<dependency>
<groupId>org.primefaces</groupId>
<artifactId>primefaces</artifactId>
<version>10.0.0</version>
<classifier>jakarta</classifier>
</dependency>

mert.sincan
Posts: 5219
Joined: 29 Jun 2013, 12:38

03 Oct 2022, 10:28

Hi,

This issue is not related to Layout or Theme. Please use PrimeFaces core forum or PrimeFaces discord channel.

Best Regards,

Post Reply

Return to “Sapphire - PrimeFaces”

  • Information
  • Who is online

    Users browsing this forum: No registered users and 1 guest